* {  margin: 0;  padding: 0;  box-sizing: border-box;}
html{height: -webkit-fill-available;}

body {  font-family: Arial, Helvetica, sans-serif;  margin: 0;}

.menu {  width: 70%;  height: 10vh;  margin: 0 auto;  background-color: #0d8e30;}

.loader_bg {  position: fixed;  z-index: 999999;  background: #fff;  width: 100%;  height: 100%;}

.loader_bg h1{font-size: 20px;position: absolute ;top:52vh; left:30vw;font-family: monospace;}

.loader img {  width: 150px;  position: absolute;  top: 45%;  left: 50%;  transform: translate(-50%, -50%);}

.fade {  animation-name: fade;  animation-duration: 1.5s;}


.animate-charcter {  text-transform: uppercase;  background-image: linear-gradient(-225deg,      #15571c 0%,      #44107a 29%,
      #ff1361 67%,      #fff800 100%);  background-size: auto auto;  background-clip: border-box;  background-size: 200% auto;
  color: #fff;  background-clip: text;  -webkit-background-clip: text;  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;  display: inline-block;  font-size: 190px;}

@keyframes textclip {to { background-position: 300% center; }}




.fluid-container{ padding-top:.8rem;  padding-bottom:2.3rem;  width: 100%; 
background-color: rgb(54, 52, 52);

}


/* *******************************website container************************************************** */
.w3-container {  width: 70%;  margin: 0 auto;  box-shadow: 0 8px 8px 0 rgba(22, 21, 20, 0.3);  padding: 6px 10px;  text-align: center;
  background-color: white;}

/* *******************************website container************************************************** */


/* *************************menu bar******************************************* */

/* Style the header */
.header {padding: 2px;  text-align: center;  background: white;  color: black; box-shadow: 0 4px 8px 0 rgba(0, 20, 20, 0.5);}

hr.solid { border-top: .2px solid #bbb;  outline: none;  border: 1;  margin: 0;  padding: 0;}


.topnav {  overflow: hidden;  background-color: rgb(106, 70, 224); }

.topnav a {  float: left;  display: block;  color: #f2f2f2;  text-align: center;  padding: 11px 10px;  text-decoration: none;font-size: 17px;}

.active {  background-color: #0a2386;  color: rgb(12, 11, 11);}


.topnav .icon {  display: none;}

.dropdown {  float: left;  overflow: hidden;}

.dropdown .dropbtn {  font-size: 17px;  border: none;  outline: none;  color: white;  padding: 12px 12px;  background-color: inherit;
  font-family: inherit;  margin: 0;}

.dropdown-content {  display: none;  position: absolute;  background-color: #f9f9f9;  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);  z-index: 1;}

.dropdown-content a {  float: none;  color: black;  padding: 8px 8px;  text-decoration: none;  display: block;  text-align: left;}

.topnav a:hover,
.dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {   background-color: rgb(157, 148, 233);  color: black;}

.dropdown:hover .dropdown-content {  display: block;}


/* *************************menu bar******************************************* */

/* *******************************row*******************row******************************* */
.row{
  display: -ms-flexbox;  /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap;  /* IE10 */
  flex-wrap: wrap;
}


/* ******************Navbar**************************************** */
.row1 {
 max-width: 100%;
 }
/* ******************Navbar**************************************** */

/* *******************************row*******************row******************************* */


.side{
  margin-top: 1.5rem;
  -ms-flex: 30%;  /* IE10 */
  flex: 30%; 
  padding: 20px;
  background-color:white;
  border-right: 2px solid rgb(215, 204, 204) ;
}



.main{
  margin-top: .5rem;
  -ms-flex: 70%;  /* IE10 */
  flex: 70%;
  /* background-color: rgb(189, 18, 18); */
  padding: 20px;
}




.mySlides {
  display: none
}


.fakeimghome1{
  background-color:white;
  width: 100%;
  padding: 10px;
}


.fakeimghome2{
  background-color:white;
  width: 100%;
  padding: 10px;
}

.fakeimghome3{
  
  width: 100%;
  padding: 5px;
  display: flex;
  justify-content: space-between;
  align-items: center;
 }


.footer {   
  max-width: 70%;

  height:fit-content;
  margin: 0 auto;
  text-align: center;
  padding:  20px;
  background-color:brown; 
  }
  .footer-content{
    display: flex;
    justify-content: space-around;
    justify-content: center;
    flex-wrap: wrap;
   
  }

.footer-content h3{
  text-align: center;
  color: #f9f9f9;
  font-style: italic;
  font-size: 20px;
  
}

/* .footer1 {  
  width: 70%;
  height: 10vh;
  margin: 0 auto;
  text-align: center;
  padding: 0px 500px;
  background-color:brown;
} */






/* ****************************************footer css**************************************** */

.add h3{
  font-style: normal;
  font-size: 110%;
  font-weight: 800;
}
/* ****************************************footer css**************************************** */


/* *************************************our mission css************************************** */


/* Float four columns side by side */
.column {
  margin: 0 auto;
  width: 20%;
  padding: 0 10px;
}

/* Remove extra left and right margins, due to padding */
.rowm {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


/* Style the counter cards */
.card img{
  border-radius: 20px;
  /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); */
  /* padding: 8px; */
  /* text-align: center; */
  /* background-color:rgb(221, 142, 142); */
}
/* .charismcollarge{
  box-shadow: 0 4px 8px 0 rgba(209, 64, 64, 0.5);
  padding: 0px;
  max-width: 100%;
  margin-bottom: 2rem;
} */

/* .card img:hover{
  opacity: .5;
  position: relative; 
    top: -15px;
    
} */

.news h3{
  font-weight: 600;
  color: purple;
  font-size: 30px;
  margin-bottom: 2rem;

}
.new a{
  max-width: 800px;
  text-align: left;
  font-weight: 600;
  font-size: 18px;
  color: red;
  padding: 10px 5px;
}

.mainhistory {
  padding: 0 20px;
}


.ourmission img{
  /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6); */
  margin-bottom: 2rem;
}
/* *************************************our mission css************************************** */
.content{
  max-width: 1800px;
 
}
.content ul a{
  text-decoration: none;
}
.content ul a li{
  line-height: 18px;
}
.content ul a:hover li{
  color: tomato;
  /* font-size: 22px; */
  }
  .content1{
    margin-top: -5rem;
    
  }
  .content1 h4{
    text-align: left;
  }

.content1 p{
  font-size: 15px;
  /* line-height: 22px; */
}

.content1 h3{
  font-size:25px;
  font-style:italic;
  text-align: left;
  margin-right: 7rem;
}

/* ***************************************flip card************************************ */

.flip-card {
  background-color: transparent;
  width: 150px;
  height: 150px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}


.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}


.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}



.flip-card-front {
  /* background-color: #bbb; */
  color: black;
}

.flip-card-back {
  background-color: #a6ec9a;
  color: rgb(21, 4, 4);
  transform: rotateY(180deg);
}



.part1{
  width:100%;
  /* border: 2px solid red; */
  text-align: center;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.part2{
  width:100%;
  /* border: 2px solid red; */
  text-align: center;
  display: flex;
  justify-content:space-evenly;
  flex-wrap: wrap;
}

.part3{
  width:100%;
  /* border: 2px solid red; */
  text-align: center;
  display: flex;
  justify-content:space-evenly;
  flex-wrap: wrap;
}

#mission{
  background-image: url("/images/our ministry/back.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 900px 500px;

}

.wave {
  animation-name: wave-animation;  /* Refers to the name of your @keyframes element below */
  animation-duration: 2.5s;        /* Change to speed up or slow down */
  animation-iteration-count: infinite;  /* Never stop waving :) */
  transform-origin: 70% 70%;       /* Pivot around the bottom-left palm */
  display: inline-block;
}

@keyframes wave-animation {
    0% { transform: rotate( 0.0deg) }
   10% { transform: rotate(14.0deg) }  /* The following five values can be played with to make the waving more or less extreme */
   20% { transform: rotate(-8.0deg) }
   30% { transform: rotate(14.0deg) }
   40% { transform: rotate(-4.0deg) }
   50% { transform: rotate(10.0deg) }
   60% { transform: rotate( 0.0deg) }  /* Reset for the last half to pause */
  100% { transform: rotate( 0.0deg) }
}


.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip3 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 300px;  
  top: 160%;
  left:10%;
  margin-left: -120px;
  height: fit-content;
  background-color: rgb(137, 137, 235);
  color: rgb(20, 2, 2);
  text-align: justify;
  border-radius: 6px;
  padding: 10px 10px ;
  position: absolute;
  z-index: 1;

 
 
 
}

.tooltip3 .tooltiptext3 {
  visibility: hidden;
  width:400px;  
  top: 180%;
  left:30%;
  margin-left: -220%;
  height: fit-content;
  background-color: rgb(137, 137, 235);
  color: rgb(20, 2, 2);
  text-align: justify;
  border-radius: 6px;
  padding: 10px 10px ;
  position: absolute;
  z-index: 1;

 
}
.tooltip .tooltiptext p{
  font-size: 20px;
}


.tooltip:hover .tooltiptext {
  visibility: visible;
}
.tooltip3:hover .tooltiptext3 {
 
  visibility: visible;
}

.zoom {
  padding: 30px;
  /* background-color: green; */
  transition: transform .2s; /* Animation */
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.zoom:hover {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.container {
  position: relative;
  width: 50%;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: .4;
  position: absolute;
  top: 50%;
  left: 30%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  box-shadow: #04AA6D;
}

.container:hover .image {
  opacity: 0.3;
}

.container:hover .middle {
  opacity: 1;
}

.text {
  background-color: #04AA6D;
  color: white;
  font-size: 15px;
  padding: 10px 10px;
}
.vocation{
  margin-top: 6rem;
  width: 100%;
  display: flex;
  justify-content:space-around;
  flex-wrap: wrap;
  /* background-color: #0d8e30; */
  margin: 0 auto;
  padding-left: 10%;

}
.voc1 img{
  border: 5px solid rgb(58, 51, 51);
 
}

.pioneerimages{
  display: flex;
  margin-left: 1rem;
  justify-content: space-around;
  flex-wrap: wrap;
}
.core{
  display: flex;
  justify-content:flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.counter{
  margin-top: -1rem;
  display: flex;
  justify-content:flex-end;
  align-items: center;
}
.text1{
  text-align: center;
  color: white;
  font-size: 15px;
  margin-top: 1rem;
  margin-right: 1rem;
}

.website-counter {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.website-counter {
  /* background-color: #ff4957; */
  height: 50px;
  width: 80px;
  color: white;
  border-radius: 30px;
  font-weight: 700;
  font-size: 25px;
  margin-top: 10px;
}



.fluid-container , #health{
background-color: #434543;
height: 100vh;  
}

.inmemory{
  padding: 20px;
  display: flex;
  margin-right: 2.2rem;
  justify-content:space-between;
  align-items: center;
  margin-bottom: 2rem;
  flex-wrap: wrap;
}

.flip-card1 {
  background-color: transparent;
  width: 260px;
  height: 400px;
  perspective: 1000px;
}

.flip-card-inner1 {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card1:hover .flip-card-inner1 {
  transform: rotateY(180deg);
}

.flip-card-front1, .flip-card-back1 {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front1 {
  background-color: #bbb;
  color: black;
}

.flip-card-back1 {
  /* background-color: #5697e1; */
  background: url('/images/latest news/in memory/petals.gif');
  color: white;
  transform: rotateY(180deg);
}

.social{
    width:70vw;
  
  display: flex;
  justify-content:end;
  flex-wrap: wrap;
  padding-right: 2rem;
  
}
.facebook ,.whatsapp ,.insta{

  
    width: 50px;
    height: 50px;
    margin: 0 5px;
  
}

 /********************************new code added*********************************************** */

.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}

/* ***************************************flip card************************************ */

/* **********************homepage css***************************** */
/* Added display block 22-08-22 */
 
/*new codeadded*/











 @media only screen and (max-width:600px){

.loader_bg { position: fixed;  z-index: 999999;  background-color:white;  width: 100%;  height: 100%;}
.loader_bg h1{  font-size: 18px;      position: absolute;  top: 60%;  left: 23%; font-family: monospace; }
.loader_bg img{  width: 160px;         position: absolute;  top: 45%;  left: 50%;  transform: translate(-50%, -50%);  }
} 


@media  screen and (min-width:1000px){

  .loader_bg { position: fixed;  z-index: 999999;  background-color:white;  width: 100%;  height: 100%;}
  .loader_bg h1{  font-size: 18px;      position: absolute;      top: 58%;  left: 50%;  transform: translate(-50%, -50%); font-family: monospace; }

  .loader_bg img{  width: 160px;  position: absolute;  top: 45%;  left: 50%;  transform: translate(-50%, -50%);  }
}


/* @media screen and (min-width:701) {

  .loader_bg { 
    position: fixed;  z-index: 999999;  background-color:green;  width: 100%;  height: 100%;}
  .loader_bg h1{    
      font-size: 18px;
      position: absolute;
      top: 57%;  left: 30%;      
      font-family: monospace;
      
  
  }

  .loader_bg img{

    width: 160px;  position: absolute;  top: 45%;  left: 50%;  transform: translate(-50%, -50%);
  }

}   */



@media screen and (max-width:800px) {
  .tab{
   padding: 0px 20px;
   /* background-color: #0a2386; */
    
  }
  
}


@media screen and (max-width:800px) {
  .sis{
      max-width:100%;
      max-height:100%;
   
    
  }
  
}


@media screen and (max-width:800px) {
  .inmemory{    
    /* background-color: #04AA6D; */
    display: inline-block;
   
     }
 
}
/*************************************************************************************/

/************************************************************************/
/*  */


@media screen and (min-width:1279px) {
  .tab{
   padding: 0px 80px;
   /* background-color: #0d8e30;
   background-color: #0a2386; */
    
  }
  
}


@media screen and (min-width:800px) {
  .fluid-container{
  height: 100%;
   
  background-color: rgb(54, 52, 52);
  }
     
}







@media screen and (max-width: 400px) {
  .fakeimghome1{    
    flex-direction: column;
    float: right;
    display: block;
      }

}

@media screen and (max-width: 1400px) {
  .row ,.fakeimghome2{    
    flex-direction: column;
    /* float: right; */
    display: block;
   
  }

}
/* @media screen and (max-width: 300px) {
  .fakeimghome3 , .badg1 {
   display: block;
   margin-bottom: 2rem;
      
  }
  .badg1 img {
    width:100%;
  }

} */

@media screen and (max-width:800px){
  .w3-container{
    width: 100%;
    margin: 0 auto;
  }
  .fluid-container{
   background-color: white;
  }
   
  }

  @media screen and (max-width:800px){
    .footer{
      max-width: 100%;
    }     
    }

    


@media screen and (max-width: 800px) {
  .fakeimghome3 , .badg1 {
   display: block;
   margin-bottom: 2rem;
  
    
  }
  .badg1 img{
    max-width:100%;
    }

}



@media screen and (max-width: 1000px) {
  .fakeimghome3 , .badg1 {
   display: block;
   margin-bottom: 2rem;
    
  }
  .badg1 img{
    max-width:100%;
    }

}
@media screen and (max-width: 800px) {
  .sis1 img{
    /* background-color: #0d8e30 ; */
    max-width: 100%;
  }

  .sis img{
    /* background-color: #0d8e30; */flex
    
  }
}




/* **********************homepage css***************************** */

/* Responsive columns */
@media screen and (max-width: 400px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
  .side .link a{
    font-size: 11px;
    
    text-align: center;    
  }
  .head h2 i{
    font-size: 26px;
    /* background-color: #0d8e30; */
  }
  .sis img{
    width: 50%;

  }
 
  .footer .footer-content h3{
    font-size:8px;
    display: block;
    /* background-color: #39d073; */display: flex;
  }
}

/* @media screen and (max-width: 400px){
  .footer {
    max-width: 100%;
  }
} */

/* ********************************our mission media query*************************** */

@media screen and (max-width: 400px) {
  .rm {   
    flex-direction: column;
  }
}
/* ********************************our mission media query*************************** */


/* ************************menu bar css*************************************************** */
@media screen and (max-width: 600px) {

  .topnav a:not(:first-child),
  .dropdown .dropbtn {
    display: none;
  }

  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {
    position: relative;
  }

  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }

  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

  .topnav.responsive .dropdown {
    float: none;
  }

  .topnav.responsive .dropdown-content {
    position: relative;
  }

  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

/* ************************menu bar css*************************************************** */

/* @media screen and (min-width:376){
  #foo{
    display: block;
    max-width:100%;
    background-color: #04AA6D;
  }
} */